/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font: 12px/20px Arial, Helvetica, sans-serif;
	/* color:#717171;*/
	color:#CCC;
	min-width:960px;
	/* background: url(../images/bg.jpg) 0 0 repeat; */
}
.ic {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.main {background:url(../images/bg-masked-2.png) 0 0 repeat fixed;}
.hidden {display:none;}

/***********************************************************************/
a {text-decoration:none; cursor:pointer;text-decoration:none;}
a:hover {text-decoration:none;}

.button-1 {background:#91abb5; color:#fff; font-size:12px; line-height:15px; font-weight:bold; padding:6px 21px 9px 21px; display:inline-block; border-radius:6px;}
.button-1:hover {background:#b92103; }


.link {color:#fff; text-decoration:underline; }
.link:hover {text-decoration:none;}

.link-1 {color:#fff; text-decoration:underline; display:inline-block; background:url(../images/link-1.gif) right 8px no-repeat; padding-right:10px; float:right; margin-top:10px; }
.link-1:hover {text-decoration:none;}

.link-2 {color:#b09609; font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; font-size:16px; line-height:20px; text-decoration:underline; display:inline-block; }
.link-2:hover {text-decoration:none;}

.link-3 {color:#717171; text-decoration:none; font-family:Tahoma, Geneva, sans-serif; line-height:18px; font-size:12px;}
.link-3:hover {color:#717171; text-decoration:none;}

.link-4{color:#CCC; text-decoration:none;}
.link-4:hover{color:#CCC; text-decoration:none;}

.clr-1 { color:#b09609;}
.clr-2 { color:#b09609; text-align:right;}

h2 { font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; font-size:36px; line-height:46px; color:#fff; }
.h2 {border-bottom:#2e2e2e 1px solid; padding-bottom:4px;}

h3 { font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; font-size:30px; line-height:36px; color:#fff; }
.h3 {border-bottom:#2e2e2e 1px solid; padding-bottom:8px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 14px 17px; line-height:18px; background:url(../images/marker-1.gif) 0 6px no-repeat;}
ul.list-1 li a { font-size:14px; color:#fff; line-height:18px; }
ul.list-1 li a:hover {color:#b09609;}

/*********** MENU Formating ***********/
.menu
{
	background: rgba(51,51,204,.8);
	-moz-box-shadow: inset 5px 5px 5px #333;
	-webkit-box-shadow: 5px 5px 5px #333;
	box-shadow: 5px 5px 5px #333;
	padding-right: 50px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-style:groove;
	
	text-shadow: 0 -1px 1px rgba(0,0,0,.5);
}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.img-indent {float:left; margin:0px 10px 0px 0;}	
.line-height {line-height:18px;}
.last {margin-right:0px !important; padding-right:0px !important;}
.it {font-style:italic;}
.bold {font-weight:bold;}
.showcase-1 {
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7, 0.7);
	position:absolute;
	float:right;
	z-index:5;
	left:120px;
	top: 90px;
}
.showcase-2 {
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7, 0.7);
	position:absolute;
	float:right;
	z-index:4;
	left:240px;
	top: 90px;;
}
.showcase-3 {
	-webkit-transform: scale(0.7,0.7);
	-moz-transform: scale(0.7,0.7);
	-ms-transform: scale(0.7, 0.7);
	position:absolute;
	float:right;
	z-index:3;
	left:360px;
	top: 90px;
}

.showcase-1 img:hover {
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	-ms-transform: scale(1,1);
    -ms-transition-timing-function: ease-out;
    -ms-transition-duration: 500ms;
    position: absolute;
    z-index: 10;
	top:50px;
	
}
.showcase-2 img:hover {
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	-ms-transform: scale(1,1);
    -ms-transition-timing-function: ease-out;
    -ms-transition-duration: 500ms;
    position: absolute;
    z-index: 10;
	top:50px;
	overflow:visible;
}
.showcase-3 img:hover {
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	-ms-transform: scale(1,1);
    -ms-transition-timing-function: ease-out;
    -ms-transition-duration: 500ms;
    position: absolute;
    z-index: 10;
	top:50px;
}

	

.top-1 {margin-top:18px;}
.top-2 {margin-top:60px;}
.top-3 {margin-top:34px;}
.top-4 {margin-top:21px;}
.top-5 {margin-top:17px;}
.top-6 {margin-top:40px;}
.top-7 {margin-top:24px;}
.top-8 {margin-top:27px;}
.top-9 {margin-top:7px;}
.top-10 {margin-top:39px;}
.top-11 {margin-top:12px;}
.top-12 {margin-top:23px;}
.top-13 {margin-top:5px;}

.left-1 { margin-left:13px;}

.right-1 {margin-right:20px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}

.pad-0 {padding:0px 0px 0px 0px;}

.p1 {padding-bottom:18px;}
.p2 {padding-bottom:24px;}

/*********************************header*************************************/
header{ width:960px; position:absolute; top:0; left:50%; margin-left:-480px;}
.sub-pages {background:url(../images/slider.jpg) 0 bottom repeat-x; margin-bottom:38px; padding-bottom:3px;}
.sub-pages>div {background:url(../images/slide-4.jpg) center 0 no-repeat; overflow:hidden; min-height:430px;}

h1 {display:inline-block; z-index:1111; margin:79px 0px 0 77px; position:relative;}

nav {display:inline-block; z-index:1111; position:relative; margin:0 auto; width:1000px; text-align:center;}

.slogan {font-size:24px; line-height:30px; color:#ecc908; font-family: 'PT Sans Narrow', sans-serif; font-weight:bold;z-index:1111; position:relative; text-align:center; text-transform:uppercase; text-shadow:#000 1px 1px 1px; letter-spacing:1px; margin:11px 0 0 0; /*background:url(../images/slogan.png) center bottom no-repeat;*/ padding-bottom:46px;}
.slogan span {display:block; margin-top:-4px; }
.sloganPhone{ background-color:rgba(255,204,51,.4);
	width:240px; 
	text-align:center;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border: #999 solid 1px;
	-moz-box-shadow: inset 5px 5px 5px #000;
	-webkit-box-shadow: 5px 5px 5px #000;
	box-shadow: 5px 5px 5px #000;
	position:absolute;
	left: 355px;
	top:80px;
}


/* Custom Menu */
ul.menu {margin:28px 20pxpx 0px 20px; display:inline-block; float:left; background-color:rgba(0,0,0,.6); padding: 5px 30px 5px 5px; border-color:#999; border: 5px solid;}
ul.menu li {float:left; line-height:24px; margin:0px 48px 0px 48px;}
ul.menu li:hover, ul.menu li.current { }
ul.menu li a {font-size:18px; line-height:24px; color:#fff; font-family: 'PT Sans Narrow', sans-serif; font-weight:bold; display:inline-block; padding:0px 25px 0px 25px;}
ul.menu li a:hover, ul.menu li.current a { 
	color:#FFF;
	border-radius: 2px;
	border:none;
	background-color: rgba(153,153,153,.5);
	transition: background-color 300ms ease-in-out;
	-webkit-transition: background-color 300ms ease-in-out;
	-moz-transition: background-color 300ms ease-in-out;
}

ul.productMenu{
	margin:20px 0px 0px 20px; display:inline-block; float:left; text-align:center;
	background: url(../images/content.jpg);
	opacity: 0.8;
	border-radius: 5px;
	-moz-box-shadow: inset 5px 5px 5px #999;
	-webkit-box-shadow: 5px 5px 5px #999;
	box-shadow: 5px 5px 5px #999;
	position:absolute;
	top:420px;
	left:0px;
	z-index:9999;
}
ul.productMenu li{ float:left; line-height:30px; margin: 0px 5px 0px 5px;}
ul.productMenu li a{ text-decoration:none; font-size:14px; color:#FFF; padding-right:15px;}
ul.productMenu li a:hover{
	background: rgba(102,102,102,1);
	border-radius: 5px;
	padding: 5px 10px 5px 10px;
	-webkit-box-shadow:#FFF;
	-moz-box-shadow: #FFF;
	-webkit-transform: scale(1.5,1.5);
	-webkit-transition-duration:200ms;
	-webkit-transition-timing-function:ease-in-out;
	-moz-transform: scale(1.5,1.5);
	-moz-transition-duration:200ms;
	-moz-transition-timing-function:ease-in-out;
}

/*********************************content*************************************/
#content {width:960px; margin:0 auto; padding:0px 20px 75px 0px; background:url(../images/content.jpg) 0 0 repeat;}

.img-border {border:#474747 1px solid; background:#171717; padding:2px;}
.p-border {border-bottom:#2e2e2e 1px solid; padding-bottom:12px;} 

.text-1 {overflow:hidden; background:url(../images/line-1.png) 0px 0px no-repeat; min-height:50px; margin-bottom:21px; }
.text-1 span {font-family: 'PT Sans Narrow', sans-serif; font-weight:normal; color:#e5c608; font-size:21px; line-height:26px; display:inline-block; float:left; margin-right:20px; min-height:40px;}
.text-1 strong {font-family: 'Holtwood One SC', serif; font-weight:bold; color:#fff; font-size:20px; line-height:24px;padding-left:10px; overflow:hidden;}

.block-1 {background:url(../images/block-1.jpg) 0 0 repeat;}
.block-1>div {background:url(../images/footer.jpg) 0 0 repeat-x;}
.block-1>div>div {background:url(../images/block-1-bottom.jpg) 0 bottom repeat-x; position:relative; padding:12px 0 25px 0;}

.text-2 {float:left; width:468px; text-align:right; font-family: 'Holtwood One SC', serif;  font-weight:bold; color:#b09609; font-size:21px; line-height:26px; letter-spacing:-1px; padding-top:7px; }
.text-2 span {display:block; font-size:30px; line-height:36px; margin-top:-3px;}
.text-3 {float:left; width:240px; text-align:left; font-family: 'PT Sans Narrow', sans-serif; font-weight:normal; color:#fff; font-size:30px; line-height:36px; margin-left:127px;}
.text-3 span {display:block; margin-top:-6px;}

.discount {position:absolute; width:118px; height:128px; top:0; left:471px; background:url(../images/discount.png) 0 0 no-repeat;}

.block-1>div>div a.link-2 {margin:43px 0 0 4px; float:left;}

.letter {overflow:hidden; width:170px; float:left; margin-right:30px;}
.letter span {display:inline-block; width:40px; height:66px; font-size:24px; padding-left:6px; line-height:40px; color:#b09609; font-family: 'PT Sans Narrow', sans-serif; font-weight:normal; float:left; background:url(../images/letter.png) 0 0 no-repeat; text-align:center; margin-right:8px;}

.box-1 {float:left; width:150px; margin-right:10px;}
.box-1  p {padding-right:20px;}
.box-1 .clr-1 {margin:11px 0 14px 0;}

.comment {margin-bottom:0px;}
.comment p img:first-child {margin:5px 7px 0 0;} 
.comment p img.comma-bot {margin:5px 0px 0 10px;} 
.comment>span {text-align:right; margin-top:7px; display:block;}

.letter-2 {overflow:hidden; width:190px; float:left; margin-right:50px;}
.letter-2 .clr-1 {text-transform:uppercase; margin:17px 0 0 0; font-size:14px; line-height:18px; overflow:hidden;}
.letter-2 span {display:inline-block; width:47px; height:42px; font-size:24px; line-height:40px; color:#b09609; font-family: 'PT Sans Narrow', sans-serif; font-weight:normal; float:left; background:url(../images/letter-2.png) 0 0 no-repeat; text-align:center; margin-right:5px; padding-top:17px;}
.letter-2>div>p {margin-top:6px;}

.letter-3 {overflow:hidden; width:180px; float:left; margin-right:30px; text-align:center;}
.letter-3 img:hover { /* Zoom Into Image */
	opacity: 1;
    -webkit-transform: scale(1.3,1.4);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 500ms;
    -moz-transform: scale(1.3,1.4);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 500ms;
	-ms-transform: scale(1.3,1.4);
    -ms-transition-timing-function: ease-out;
    -ms-transition-duration: 500ms;
    position: relative;
    z-index: 99;
}

.letter-4 {overflow:hidden; width:450px; float:left; marging-right:10px;}
/*********** ColorBond Feature *******************/
.letter-5 img{

	}
.colorbondShowcase{
	font: 10pt normal Arial, sans-serif;  
  height: auto;  
  margin: 10px auto 0 auto;
  text-align: center;  
}
/* Colorbond */
.colorbondShowcase .box{
	border: 3px solid #fff;  
    cursor: pointer;  
    height: 119px;  
    float: left;  
    margin: 30px;
    position: relative;  
    overflow: hidden;  
    width: 184px;  
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;  
    -moz-box-shadow: 1px 1px 1px 1px #ccc;  
    box-shadow: 1px 1px 1px 1px #ccc;
}
.colorbondShowcase .box img{
	position: absolute;  
    left:0;
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;
}
.colorbondShowcase .box .caption{
	background-color: rgba(0,0,0,0.6);
    position: absolute;
    color: #fff;  
    z-index: 100;  
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;  
    left: 0; 
}
/* Slide Caption */
.colorbondShowcase .box .slide-caption{
	width: 184px;  
    height: 119px;  
    text-align: left;  
    padding: 15px;  
    left: 200px;
}
.colorbondShowcase .box:hover .slide-caption{
	background-color: rgba(0,0,0,.6) !important;  
	-moz-transform: translateX(-100%);  
	-o-transform: translateX(-100%);  
	-webkit-transform: translateX(-100%);  
	opacity: 1;  
	transform: translateX(-100%); 
	-webkit-transition-duration: 500ms; 
}

/* Glass Pool */
.glass .box{
	border: 3px solid #fff;  
    cursor: pointer;  
    height: 119px;  
    float: left;  
    margin: 30px;
    position: relative;  
    overflow: hidden;  
    width: 300px;  
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;  
    -moz-box-shadow: 1px 1px 1px 1px #ccc;  
    box-shadow: 1px 1px 1px 1px #ccc;
}
.glass .box img{
	position: absolute;  
    left:0;
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;
}
.glass .box .caption{
	background-color: rgba(0,0,0,0.6);
    position: absolute;  
    color: #fff;  
    z-index: 100;  
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;  
    left: 0;  
}
/* Simple Slide Up Caption */
.glass .box .simple-caption{
	height: 45px;  
    width: 300px;  
    display: block;  
    bottom: -45px;  
    line-height: 15pt;  
    text-align: center;
}
.glass .box:hover .simple-caption{
	-moz-transform: translateY(-100%);  
    -o-transform: translateY(-100%);  
    -webkit-transform: translateY(-100%);  
    transform: translateY(-100%);  
}
/* Furniture Image List */
.furnitureList .box{
	border: 3px solid #fff;  
    cursor: pointer;  
    height: 119px;  
    float: left;  
    margin: 15px;
    position: relative;  
    overflow: hidden;  
    width: 185px;  
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;  
    -moz-box-shadow: 1px 1px 1px 1px #ccc;  
    box-shadow: 1px 1px 1px 1px #ccc;
}
.furnitureList .box img{
	position: absolute;  
    left:0;
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;
}
.furnitureList .box .caption{
	background-color: rgba(0,0,0,0.6);
    position: absolute;  
    color: #fff;  
    z-index: 100;  
    -webkit-transition: all 300ms ease-out;  
    -moz-transition: all 300ms ease-out;  
    -o-transition: all 300ms ease-out;  
    -ms-transition: all 300ms ease-out;  
    transition: all 300ms ease-out;  
    left: 0;  
}
/* Simple Slide Up Caption */
.furnitureList .box .simple-caption{
	height: 20px;  
    width: 185px;  
    display: block;  
    bottom: 0px;  
    line-height: 15pt;  
    text-align: center;
}
/* Un Comment to Animate. Change 'bottom: setting above to -20px; 
.furnitureList .box:hover .simple-caption{
	-moz-transform: translateY(-100%);  
    -o-transform: translateY(-100%);  
    -webkit-transform: translateY(-100%);  
    transform: translateY(-100%);  
}
*/
#chainmeshBlock{
	background:#333;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;

	padding-left:10px;
	padding-bottom:5px;
}
	
#evowall, #urbanwall, #dunewall{
	height:360px;
	background:#333;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding-right: 10px;
}
ul.list {margin-top:12px; width:260px; float:left; margin-right:80px;}
.list li {
  overflow: hidden; 
  vertical-align: top;
  padding:0px 0 12px 17px; line-height:18px; background:url(../images/marker-1.gif) 0 6px no-repeat;
 }
 .list li em {
  background: url(../images/line-hor.gif) repeat-x 0% 13px;
  display: block; 
  overflow: hidden;
 }
 .list li span {
  float: right;
  font-size:14px;
 }
 .list li strong {
  float: left;
  font-size:14px; line-height:18px; color:#fff;
  font-weight:normal;
 }

.border-top {border-top:#2e2e2e 3px solid; padding-top:32px; margin-top:44px;}

.box-2 {width:430px; float:left; margin-right:50px; margin-top:27px;}
.box-2 .img-border {float:left; width:264px; margin-right:10px;}

/* Google Maps */
#map_canvas
{
	height:400px;
	width:900px;
	background-color:#666;
}
/****************************footer************************/
footer {width:100%; overflow:hidden; margin:0 auto; padding:24px 0px 20px 0; background:url(../images/footer.jpg) 0 0 repeat-x; }
footer p {float:left; width:320px; padding-top:0px; font-family:Tahoma, Geneva, sans-serif; line-height:18px; font-size:12px; }
footer p a {color:#717171; text-decoration:underline;}
footer p a:hover {text-decoration:underline; color:#fff;}
.soc-icons {overflow:hidden; float:right; margin-top:3px;}
.soc-icons a {display:inline-block; float:left; margin-left:3px;}
.soc-icons a:hover img {opacity:0.7;}

/**********************form**********************/
dl.adr {margin-top:22px;}
dl.adr dt {}

dl.adr dd span { width:60px; text-align:right; display:block; float:left; margin-right:8px;}

dl.adr dd {white-space:nowrap; line-height:18px;}
dl.adr dd a {}
dl.adr dd a:hover {}
.contact-form { margin: 28px 0 0px 0px; width:660px; height:300px; }
.contact-form input {border:#474747 1px solid; background:#2f2f2f; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; padding:4px 10px 5px 10px;outline: medium none;width:600px; height:17px; float:left;}
.contact-form textarea {border:#474747 1px solid; background:#2f2f2f;font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#fff; height:122px;outline: medium none;overflow: auto; padding: 4px 0px 0px 10px; width: 610px;resize:none;margin:0px 0 0 0;float:left;}
.contact-form label {position:relative;display: block;min-height:20px; overflow:hidden; margin:2px 0px 2px 0px;}
.btns {text-align:right; overflow:hidden; width:560px; border-top:#2e2e2e 1px solid; margin-left:70px; margin-top:14px; padding-top:10px;}
.btns a {display:inline-block; margin:0px 0px 0 28px;}
.contact-form label strong {float:left; text-align:right; display:block; padding-top:4px; line-height:18px; width:58px; font-weight:normal; margin-right:12px; white-space:nowrap;}
.contact-form form button{margin-left:570px; margin-top:10px;}

